/* Styles for screen sizes gte 800px, like desktops */
/* This section has selectors that will have responsive properties in the media query section */


/*Common*/
.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0;
}

/*Schedule Table*/

#pgHdr button {
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 9px;
    cursor: pointer;
    margin: 10px;
    padding: 6px 0;
    width: 100px;
    font-weight: bold;
}

#btnBack {
    float: left;
}

#btnMain {
    float: right;
}


#rteBtn {
    margin-top: 10px;
    font-size: 1.2em;
    clear: both;
}

#routeMenu {
    font-size: 1em;
}

#rteTitle {
    background-color: #fff;
    margin-bottom: 15px;
    font-weight: bold;
}

.routeTag span.badge {
    background-color: #0069aa !important;
    padding: 8px 8px;
    border-radius: 8px;
    margin-right: 0.4em;
    margin-bottom: 4px;
    min-width: 36px;
    color:#ffffff;
}

h3.dirAndDays {
    font-weight: 500;
    padding: 15px 0;
    border-top: 1px dotted silver;
    border-bottom: 1px dotted silver;
}

#ttdir {
    /*border-bottom: 1px solid black;
	background-color: #DDEEFF;
	margin-top: 5px;
	height:27px;
	position: relative;*/
    z-index: 10;
}


/* BRT table content */
.timetable * {
    font-size: 100%;
}

#map {
    height: 360px;
    z-index: 1;
}

#mapLegend {
    padding: 10px;
    background: #444444;
    color: #ffffff;
}

#rteLinks a,
#mapLegend span {
    font-weight: 400; 
}

#mapLegend img {
    vertical-align: text-bottom;
    height: 15px;
}


#imgWait {
    position: absolute;
    z-index: 30000;
    background: transparent;
    padding: 10px;
    opacity: 0.9;
    filter: alpha(opacity=90);
    border-radius: 4px;
    display: none;
    /* left:430px; */
    top: 61%;
    left: 50%;
}

/*a:link { color:#0069aa; text-decoration:none }
a:hover { color:#0069aa; text-decoration:underline; }*/
/*
a:visited { color:red; text-decoration:none; }
a:active { color:blue; text-decoration:none; }
*/

.tab a:link {
    color: black;
    text-decoration: none;
}

.tab a:visited {
    color: black;
    text-decoration: none;
}

.needsWork {
    color: red;
    background-color: #FFFFCC;
}

table,
th,
td {
    border-collapse: collapse;
}

img {
    border: none;
}

#tableBox {
    margin-top: 2px;
}

#map {
    border: 1px solid rgba(0, 0, 0, 0.05);
}


#rteTitle {
    border: none;
    padding: 15px 0;
}

#rteBtn {
    background-color: white;
    cursor: pointer;
    text-decoration: underline;
    font-weight: bold;
    text-align: left;
    width: 220px;
    min-height: 26px;
    border: 1px solid #ccc;
    padding: 10px;
    /*display:none !important*/
}

#rteBtn h2 {
    margin: 0;
    font-size: 13pt;
}

#rteBtn a {
    color: black;
}

#rteBtnArw,
#saBtnArw {
    float: right;
    vertical-align: middle;
    margin: -2px 0 0 4px;
}

#rteHeader {
    margin: 12px 8px 10px 8px;
    font-size: 10pt;
    min-height: 26px;
}

#rteHeader div {
    display: inline;
}

#rteLinks {
    /*float: right;*/
    margin: 0;
}

#rteLinks img {
    width: 20px;
}

#rteLinks #pdf {
    margin: 0 30px 0 10px;
}

#rteLinks a {
    margin-right: 28px;
}

.mkrHdr {
    font-size: 120%;
}

.mkrHdr th {
    border: 2px solid white;
}

/* adjustments for single or two-digit timepoint numbers  */
.mHdr1d,
.mHdr2d {
    background-color: white;
    /* color:#0069AA; */
    border-radius: 12px;
    /*font-size: 75%;*/
}

.mHdr1d {
    /*padding: 3px 6px;*/
    padding: 2px 8px;
}

.mHdr2d {
    padding: 2px 3px 2px 2px;
}

/* service-specific colors */
.svc0 {
    /* MetroBus */
    background-color: #0069AA;
    text-align: center;
}

.svc0 span {
    color: #0069AA;
}

.svc1 {
    /* MetroRapid (this is not actually used because no timetable is shown for Rapid) */
    background-color: #78787A;
    text-align: center;
}

.svc1 span {
    color: #0069AA;
}

.svc2 {
    /* MetroRail */
    background-color: #DE231D;
    text-align: center;
}

.svc2 span {
    color: #DE231D;
}

.svc3 {
    /* MetroBus (UT) */
    background-color: #BF5700;
    text-align: center;
}

.svc3 span {
    color: #BF5700;
}

.svc4 {
    /* MetroExpress */
    background-color: #B3272D;
    text-align: center;
}

.svc4 span {
    color: #B3272D;
}

.gBar {
    /*background-color: #DEF;*/
    background-color: #f5f5f5;
}

/* Alternate style for PM times in timetable */
.timePM {
    background-color: #EEE;
    font-weight: bold;
}

.gBar td.timePM {
    background-color: #DDD;
    font-weight: bold;
}

.highlighted {
    background-color: yellow;
}


/* TABS vvvv */

/* tab containers */

#ttsvc {
    margin: 0px 20px 10px -20px;
    padding: 10px 0 0 28px;
    border-bottom: 1px solid black;
    background-color: #eeeeee;
}

#controlPanel {
    padding: 10PX 0px 0;
}

#toolControls {
    position: relative;
    border-radius: 0px;
    /*border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;*/
    margin-bottom: 10px;
}

#ttmkrs {
    margin: 1px 0 2px 0;
    padding-left: 4px;
    display: none;
    position: relative;
    z-index: 10;
}


/* tab buttons */

.tab li,
.tab2 li {
    /*display:inline;*/
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    font-weight: bold;
}

.tab li.selected {
    /*background-color: #006;*/
    cursor: default;
}

.tab li.selected a {
    color: white;
    background: #0069aa;
}


.tab li:not(.selected) {
    background-color: white;
    color: black;
    cursor: pointer;
    text-decoration: underline;
}

.tab2 li {
    /* padding: 5px 80px;
	float: left;
	font-size: 10pt;
	padding: 5px 0; */
    /* width: 260px; */
    margin-top: 0px;
}

.tab2 li.selected a {
    background: #0069aa;
    color: #fff;
    /*background-color: white;
	border-color: #0069aa #0069aa -moz-use-text-color;
	border-style: solid solid none;
	border-width: 1px 1px 0;
	height: 27px;*/
}

.tab2 li a {
    color: black;
}

.tab2 li:not(.selected) {
    /*border-bottom: 1px solid #0069aa;*/
    /* color: #0069aa; */
    cursor: pointer;
    text-decoration: underline;
}


#routeMenu {
    display: none;
    position: absolute;
    background-color: white;
    border: 1px solid #cccccc;
    z-index: 10000;
    margin-top: -2px;
    padding: 8px;
    width: 290px;
}

#routeMenu .topLine {
    display: inline-block;
    /* border:1px solid gray; */
    width: 100%;
    margin-bottom: 8px;
}

#routeMenu .topLine img {
    vertical-align: middle;
}

#routeMenu span {
    vertical-align: top;
}

#routeMenu .close {
    float: right;
}

#routeMenu .close button {
    height: 12px;
}

#routeMenu .detail {
    columns: 260px 3;
    -moz-columns: 260px 3;
    -webkit-columns: 260px 3;
    column-gap: 20px;
    -moz-column-gap: 20px;
    -webkit-column-gap: 20px;
    column-rule: 2px outset #ccc;
    -moz-column-rule: 2px outset #ccc;
    -webkit-column-rule: 2px outset #ccc;
}

#routeMenu .detail h1 {
    font-size: 100%;
    font-weight: bold;
    margin: 0px;
}

#routeMenu .detail h2 {
    font-size: 100%;
    font-weight: normal;
    margin: 0px;
}

#routeMenu .catBlock {
    border: 0px dotted purple;
    display: inline-block;
    vertical-align: top;
}

.catBlock ul {
    margin: 6px 0 8px 0;
}

#routeMenu ul {
    list-style: none;
    padding: 0;
}

#routeMenu footer {
    text-align: center;
    margin: 8px 0;
}

#routeMenu .saWarn {
    margin: 0 3px 1px 3px;
    vertical-align: text-bottom;
    height: 12px;
}


.hidden {
    display: none;
}


#mapFS {
    margin-right: -10px;
    border: none;
    background-color: #FFFFCC;
    float: right;
    position: relative;
    z-index: 100;
    top: -28px;
}

#geocode {
    margin-top: 12px;
    font-size: smaller;
    position: relative;
    top: 560px;
    display: none;
}

/**************** Route Service Alert Dropdown **********************/
#servalrt {
    z-index: 100;
    max-height: 300px;
    overflow: auto;
    width: 100% !important;
    margin: 0 0 30px 0;
    position: relative;
    padding: 15px 25px 0px 15px;
}

div#servalrt span {
    font-size: 1.25em;
    vertical-align: middle;
    cursor: pointer;
}

div#servalrt span.alrtCtrl {
    font-size: 18px;
    display: inline-block;
    position: absolute;
    top: 10px;
    right: 10px;
}

div#servalrt i.icon-icon-alert {
    vertical-align: middle;
    font-size: 1.5em;
    color: #ffb819;
    margin-right: 10px;
}

div#saHdr {
    padding-bottom: 15px;
    font-weight: 400;
}

#saDtl .close {
    display: none !important;
}

#servalrt img {
    vertical-align: text-bottom;
}

#servalrt .dates {
    font-size: smaller;
    font-style: italic;
    font-weight: bold;
    color: #666;
}

#saDtl {
    display: none;
}

#saDtl .close {
    float: right;
}

#saDtl h1 {
    font-size: 120%;
    margin-bottom: 6px;
}

#saDtl ul {
    padding-left: 20px;
}

#saDtl .sub {
    display: block;
    margin: 0 0 8px 12px;
}

#saDtl .sub h2 {
    font-size: 120%;
    font-weight: normal;
    margin: 0px;
}

#saDtl .sub ul {
    list-style-type: none;
}

#saDtl .detours ul {
    padding-left: 0px;
}

#saDtl .stops ul {
    padding-left: 12px;
}

#saDtl .sub li {
    cursor: pointer;
}

#saDtl .detours li {
    display: inline;
    margin-right: 6px;
    font-size: 120%;
}

#saDtl .stops li {
    display: table;
}

#saDtl .stopId {
    color: #666;
}

.iwDiv {
    min-width: 240px;
    min-height: 100px;
}




/* ---------------- vvvvv timetable HEADERS vvvvv ---------------- */

#ttHdr {
    overflow: hidden;
}

#ttDtl {
    height: 278px;
    overflow: auto;
}

#ttHdr .toprow {
    height: 100px;
}

#ttHdr .toprow th {
    vertical-align: bottom;
    /*padding-top: 105px;*/
    padding-top: 155px;
    /*padding-bottom: 3px;*/
    font-size: .75em;
    letter-spacing: .25px;
}
#ttHdr thead, #ttHdr .toprow th{
    background:#ffffff;
    color:#444444;
}
.mkrHdr th {
    vertical-align: middle;
    padding: 4px 0 4px 0;
    font-size: 0.85em;
}

#ttDtl td {
    text-align: center;
    border: 1px solid #CCC;
    padding: 3px 0;
}

/* hidden table header for screen readers to see timepoint names */
.srHdr {
    visibility: collapse;
    line-height: 0px;
    font-size: 0px;
}

.headerwrap {
    display: inline-block;
    overflow: visible;
}

.header {
    width: 180px;
    display: inline-block;
    white-space: nowrap;
    line-height: 1.1em;
    text-align: left;
    transform: rotate(-75deg);
    -ms-transform: rotate(-75deg);
    /* IE 9 */
    -webkit-transform: rotate(-75deg);
    /* Opera, Chrome, and Safari */
}

.headerwrap2 {
    width: 280px;
}

.header2 {
    transform-origin: 49px -47px;
    -ms-transform-origin: 49px -47px;
    /* IE 9 */
    -webkit-transform-origin: 49px -47px;
    /* Opera, Chrome, and Safari */
}

.headerwrap3 {
    width: 187px;
}

.header3 {
    transform-origin: 49px -47px;
    -ms-transform-origin: 49px -47px;
    /* IE 9 */
    -webkit-transform-origin: 49px -47px;
    /* Opera, Chrome, and Safari */
}

.headerwrap4 {
    width: 140px;
}

.header4 {
    transform-origin: 40px -30px;
    -ms-transform-origin: 40px -30px;
    /* IE 9 */
    -webkit-transform-origin: 40px -30px;
    /* Opera, Chrome, and Safari */
}

.headerwrap5 {
    width: 112px;
}

.header5 {
    transform-origin: 32px -18px;
    -ms-transform-origin: 32px -18px;
    /* IE 9 */
    -webkit-transform-origin: 32px -18px;
    /* Opera, Chrome, and Safari */
}

.headerwrap6 {
    width: 93px;
}

.header6 {
    transform-origin: 29px -11px;
    -ms-transform-origin: 29px -11px;
    /* IE 9 */
    -webkit-transform-origin: 29px -11px;
    /* Opera, Chrome, and Safari */
}

.headerwrap7 {
    width: 80px;
}

.header7 {
    transform-origin: 25px -4px;
    -ms-transform-origin: 25px -4px;
    /* IE 9 */
    -webkit-transform-origin: 25px -4px;
    /* Opera, Chrome, and Safari */
}

.headerwrap8 {
    /* width:70px; */
    width: 64px;
    /*TESTING*/
}

.header8 {
    transform-origin: 23px 1px;
    -ms-transform-origin: 23px 1px;
    /* IE 9 */
    -webkit-transform-origin: 23px 1px;
    /* Opera, Chrome, and Safari */
}

.headerwrap9 {
    width: 62px;
}

.header9 {
    transform-origin: 22px 3px;
    -ms-transform-origin: 22px 3px;
    /* IE 9 */
    -webkit-transform-origin: 22px 3px;
    /* Opera, Chrome, and Safari */
}

.headerwrap10 {
    width: 56px;
}

.header10 {
    transform-origin: 19px 7px;
    -ms-transform-origin: 19px 7px;
    /* IE 9 */
    -webkit-transform-origin: 19px 7px;
    /* Opera, Chrome, and Safari */
}

.headerwrap11 {
    width: 50px;
}

.header11 {
    transform-origin: 19px 9px;
    -ms-transform-origin: 19px 9px;
    /* IE 9 */
    -webkit-transform-origin: 19px 9px;
    /* Opera, Chrome, and Safari */
}

.headerwrap12 {
    width: 46px;
}

.header12 {
    transform-origin: 17px 10px;
    -ms-transform-origin: 17px 10px;
    /* IE 9 */
    -webkit-transform-origin: 17px 10px;
    /* Opera, Chrome, and Safari */
}

.headerwrap13 {
    width: 43px;
}

.header13 {
    transform-origin: 16px 11px;
    -ms-transform-origin: 16px 11px;
    /* IE 9 */
    -webkit-transform-origin: 16px 11px;
    /* Opera, Chrome, and Safari */
}

.headerwrap14 {
    width: 40px;
}

.header14 {
    transform-origin: 15px 12px;
    -ms-transform-origin: 15px 12px;
    /* IE 9 */
    -webkit-transform-origin: 15px 12px;
    /* Opera, Chrome, and Safari */
}

#ttsvc {
    display: none;
}

#servalrt {
    margin: 0 0 10px 0;
}

#tableBox {
    min-height: 0px;
}


#map {
    width: 100%;
    height: 380px;
}

@media (min-width: 1025px) {
    #mapLegend {
        margin: 17px 0 0;
    }

    #map {
        height: 512px;
    }
}

@media screen and (max-width: 1024px) {
    #mapToggle span {
        font-size: 2.15em;
    }

    #mapLegend {
        margin: 10px 0 0;
    }
}

/* ---------------- ^^^^^ timetable HEADERS ^^^^ ---------------- */
@media (max-width: 575px) {

    .header {
        transform: rotate(-77deg);
        -ms-transform: rotate(-77deg);
        -webkit-transform: rotate(-77deg);
    }

    .header12 {
        transform-origin: 17px 10px;
        -ms-transform-origin: 19px 4px;
        -webkit-transform-origin: 19px 4px;
    }

    /*Map on Mobile*/
    .map-control {
        position: relative;
        text-align: center;
    }

    .map-control #mapToggle {
        z-index: 999;
        border: none;
        padding: 10px;
        background: transparent;
    }

    .map-control #mapToggle:hover {
        color: #0069aa;
    }

    #mapToggle p {
        margin: 0;
        font-family: 'Roboto', sans-serif;
        font-size: .75em;
        font-weight: 400;
    }


    #schedMaps18 li .pager a {
        font-size: 1.1em;
        line-height: 1.5;
        padding: 5px 10px;
    }

    .icon.icon-map,
    .icon.icon-service-alerts {
        font-size: 27px;
    }
}

/* MEDIA QUERY - START */
/* Styles for screen sizes less than 800px, like tablets */

@media screen and (min-width: 768px) {
    #rightPane {
        /*padding: 10px 5px;*/
    }
}

@media screen and (max-width: 768px) {

    #map {
        width: 100%;
        height: 390px;
    }

    #routeMenu {
        font-size: 11pt;
    }

    #ttsvc .aux {
        display: none;
    }

    h2#rteTitle {
        background-color: #fff;
        margin-bottom: 0;
        padding: 15px 0;
        font-weight: 700;
    }

    

/* Styles for screen sizes less than 320px, like smartphones */
@media screen and (max-width: 576px) {

    /* body {background-color:#9F9} */
    /* light green */
    body {
        background-color: white;
    }

    #pgHdr.mobile-trip-header h1 {
        margin: 0px 0;
        color: #004A97;
        line-height: 1;
        z-index: 999999;
    }

    #rightPane {
        display: none;
        /*width: 88%;
        margin: 6px 0 8px 16px;*/
    }

    #tttyp.pager {
        margin-bottom: 5px;
    }

    #controlPanel,
    #controlPanel .col-12 {
        padding-right: 0;
        border-right: 2px solid #ddd;
    }

}
    #rteLinks a,
    #mapLegend span {
        font-size: .85em;
    }

    h2#rteTitle {
        font-weight: 700;
    }
}

/* MEDIA QUERY - END */